Anonymous Login
2019-08-25 19:31 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000080v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:39
Reportercasn 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000080: Enable adding a link from within the tab
DescriptionCurrently the link tab only shows a listing without an option to add a link.
Suggest to add the following code to modules\links\index_table.php.
Around line 99, insert the following code:
if ($canEdit) {
    $titleBlock = new CTitleBlock( 'Links', 'folder5.png', $m, "$m.$a" );
    $titleBlock->addCell(
        '<input type="submit" class="button" value="'.$AppUI->_('new link').'">', '',
        '<form action="?m=links&a=addedit&project_id='.$project_id.'&task_id='.$task_id.'" method="post">', '</form>'
    );
    $titleBlock->show();
}
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000322

caseydk (administrator)

Resolved in r497 as described;

~0000437

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2008-11-17 02:47 casn New Issue
2009-06-22 19:41 caseydk Status new => assigned
2009-06-22 19:41 caseydk Assigned To => caseydk
2009-06-22 19:42 caseydk Project Pending Requests => v1.1 Release (Closed)
2009-07-07 20:53 caseydk Status assigned => resolved
2009-07-07 20:53 caseydk Resolution open => fixed
2009-07-07 20:53 caseydk Note Added: 0000322
2009-09-09 22:39 caseydk Status resolved => closed
2009-09-09 22:39 caseydk Note Added: 0000437
2009-09-09 22:39 caseydk Fixed in Version => 1.1
+Issue History